@charset "Shift_JIS";
/**
 :一行説明 "「コンテンツ名」 スタイル設定";
 :作成日 "2015-XX-XX";
*/

/* ↓ここから各コンテンツ用スタイル
--------------------------------------------- */

#primary * { box-sizing: border-box;}
.left { float: left;}
.right { float: right;}
.cf:after { content: ''; display: block; clear: both;}
.clear { clear: both;}
.fwb { font-weight: bold;}
.tac { text-align: center;}
.tar { text-align: right;}
.tal { text-align: left;}

/* loginbox
----------------------------------------------------------*/

.loginbox {
	width: 590px;
	margin: 0 auto 30px;
	background: #b0d6e1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwZDZlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5ZjFmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGYwZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0d6e1), color-stop(25%,#e9f1f3), color-stop(100%,#e8f0f2));
	background: -ms-linear-gradient(top,  #b0d6e1 0%,#e9f1f3 25%,#e8f0f2 100%);
	background: linear-gradient(to bottom,  #b0d6e1 0%,#e9f1f3 25%,#e8f0f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d6e1', endColorstr='#e8f0f2',GradientType=0 );
}

.loginbox .lead {
	padding: 15px 0 12px;
	color: #444;
	text-align: center;
}

.loginbox .btnWrap {
	margin-bottom: 20px;
}

.loginbox .inpt {
	margin: 0 8px 0 10px;
	width: 124px;
	border: 1px solid #d1d1d1 !important;
	border-radius: 3px;
	background: #fff !important;
}

.loginbox .loginArea {
	padding: 13px 0 10px;
	background-color: #d9e0e2;
}

.loginbox table {
	margin: 0 auto;
}

.loginbox table .btn {
	margin-top: 1px;
}

/* btn
----------------------------------------------------------*/

.btnWrap {
	text-align: center;
}

.btnWrap .btn {
	display: inline-block;
}

.btn {
	font-size: 16px;
}

.btn a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: block;
	border-radius: 25px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	letter-spacing: 0.05em;
}

.btn.size00 a {
	width: 270px;
	line-height: 3;
	font-size: 1.125em;
	letter-spacing: 0.12em;
}

.btn.size01 a {
	width: 68px;
	line-height: 2;
	font-size: 0.75em;
}

.btn.tint00 a {
	border: 1px solid #ec7c12;
	background: #ff7800;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff980f), color-stop(100%,#ff7800));
	background: -ms-linear-gradient(top,  #ff980f 0%,#ff7800 100%);
	background: linear-gradient(to bottom,  #ff980f 0%,#ff7800 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff980f', endColorstr='#ff7800',GradientType=0 );
	color: #fff;
}

.btn.tint00 a:hover {
	padding-top: 1px;
	border: none;
	border-bottom: 1px solid #7ba801;
	background: #92c801;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db901), color-stop(100%,#a1d102));
	background: -ms-linear-gradient(top,  #7db901 0%,#a1d102 100%);
	background: linear-gradient(to bottom,  #7db901 0%,#a1d102 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db901', endColorstr='#a1d102',GradientType=0 );
}

.btn.tint01 a {
	border: 1px solid #00a3e4;
	background: #0099db;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35b9ee), color-stop(100%,#009adc));
	background: -ms-linear-gradient(top,  #35b9ee 0%,#009adc 100%);
	background: linear-gradient(to bottom,  #35b9ee 0%,#009adc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35b9ee', endColorstr='#009adc',GradientType=0 );
	color: #fff;
}

.btn.tint01 a:hover {
	padding-top: 1px;
	border: none;
	border-bottom: 1px solid #db6d07;
	background: #ff7800;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6200), color-stop(100%,#ff8900));
	background: -ms-linear-gradient(top,  #ff6200 0%,#ff8900 100%);
	background: linear-gradient(to bottom,  #ff6200 0%,#ff8900 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6200', endColorstr='#ff8900',GradientType=0 );
}

.input-submit{
	border-radius:4px;
	border: 1px solid #00a3e4;
	background: #35b9ee;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35b9ee), color-stop(100%,#009adc));
	background: linear-gradient(to bottom,  #35b9ee 0%,#009adc 100%);
	color: #fff;
}

.input-submit:hover{
	border: 1px solid #db6d07;
	background: #ff6200;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6200), color-stop(100%,#ff8900));
	background: linear-gradient(to bottom,  #ff6200 0%,#ff8900 100%);
	cursor: pointer;
}

/*
----------------------------------------------------------*/
